/*
 Theme Name:     Velvet Child
 Theme URI:      http://flothemes.com
 Description:    Velvet Child Theme
 Author:         Flothemes
 Author URI:     http://flothemes.com
 Template:       velvet
*/
a.flo-footer__flothemes-logo {
    display: none;
}
.flo-block-comments {
    display: none;
}

label.wpforms-field-label {
    font-family: 'Spectral'!important;
}
ul.flo-header__menu-items li:hover {
    color: #f27278;
}
h4.flo-block-contact-block-1__info-subtitle {
    font-family: 'Spectral';
    font-size: 12px;
    font-weight: 600;
}
textarea.wpcf7-form-control.wpcf7-textarea.form-control.empty {
    height: 150px;
}
label.lbl:after {
    content: " *";
    color: #FF0000;
    position: relative;
    right: 5px;
    top: -4px;
    float: none;
}
.flo-footer .flo-footer-instagram-area__text-area--title-over .flo-footer-instagram-area__title {
    
    top: 59%;
}
@media print, screen and (min-width: 48em){
.flo-block-contact-block-1__form-area {
    min-height: auto;
    width: 70%;
    padding: 2.25rem 3.75rem;
}
	.flo-block-contact-block-1__info-area {
    margin-bottom: 60px;
    max-width: 100%;
}

}  
@media screen and (max-width:768px) and (min-width:320px)
{
	
	
.flo-mobile-menu {
    background-color:#fff!important;
}
.flo-block-slideshow-2--444 .flo-block-slideshow-2__slide-image {
   
    width: 400px;
	}
	.flo-footer .flo-footer-instagram-area__pretitle:not(:last-child) {
    margin-left: -23px;
    font-size: 17px;
}
	#sb_instagram.sbi_col_4 #sbi_images .sbi_item{
		width:50%
	}
	.flo-footer--102 .flo-footer-instagram-area {
		padding:0px !important;
	}
}

@media screen and (max-width:768px) and (min-width:320px)
{
.flo-footer .flex-block__text-content {
    font-size: 16px !important;
}
}